<?php
if (!defined('ABSPATH')) exit;

// Version
define('SEARCHSHIFTER_VERSION', '1.12.0');

// Base paths
define('SEARCHSHIFTER_PLUGIN_FILE', dirname(__DIR__, 2) . '/searchshifter.php');
define('SEARCHSHIFTER_PLUGIN_DIR', plugin_dir_path(SEARCHSHIFTER_PLUGIN_FILE));
define('SEARCHSHIFTER_PLUGIN_URL', plugin_dir_url(SEARCHSHIFTER_PLUGIN_FILE));

// API
define('SEARCHSHIFTER_HUB_API', 'https://phplaravel-1558676-6047273.cloudwaysapps.com');
define('SEARCHSHIFTER_API_BASE', 'https://phplaravel-1558676-6047273.cloudwaysapps.com');

// App
define('SEARCHSHIFTER_APP_ORIGIN', apply_filters(
    'searchshifter/app_origin',
    'https://pilot.thrivx.ai'
));

// Basename
define('SEARCHSHIFTER_BASENAME', plugin_basename(SEARCHSHIFTER_PLUGIN_FILE));   